 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/DSCF8098.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 776px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 366px;
}

.u-section-2 .u-text-1 {
  margin: 92px 0 0 8px;
}

.u-section-2 .u-text-2 {
  margin: 21px 128px 40px 98px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 26px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 450px;
}

.u-section-3 .u-text-1 {
  margin: 26px 113px 0;
}

.u-section-3 .u-text-2 {
  margin: 10px 126px 0 100px;
}

.u-section-3 .u-text-3 {
  margin: 10px 113px 0;
}

.u-section-3 .u-text-4 {
  margin: 14px 379px 25px 426px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 26px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 279px;
    margin-left: 326px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 169px;
    margin-left: 216px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-4 {
    margin-right: 79px;
    margin-left: 126px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 5px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 890px;
}

.u-section-4 .u-text-1 {
  margin: 36px 108px 0;
}

.u-section-4 .u-text-2 {
  margin: 36px 307px 0 232px;
}

.u-section-4 .u-text-3 {
  margin: 20px 307px 0 232px;
}

.u-section-4 .u-form-1 {
  height: 549px;
  margin: 20px 267px 36px 303px;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 8px;
    margin-left: 8px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 207px;
    margin-left: 132px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 207px;
    margin-left: 132px;
  }

  .u-section-4 .u-form-1 {
    width: 570px;
    margin-left: 203px;
    margin-right: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 97px;
    margin-left: 22px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 97px;
    margin-left: 22px;
  }

  .u-section-4 .u-form-1 {
    margin-left: 93px;
    margin-right: 57px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    margin-top: 60px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-form-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-form-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 654px;
}

.u-section-5 .u-text-1 {
  margin: 43px 113px 0;
}

.u-section-5 .u-text-2 {
  margin: 22px 113px 0;
}

.u-section-5 .u-text-3 {
  margin: 22px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 22px 289px 60px 412px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 13px;
    margin-left: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 13px;
    margin-left: 13px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 189px;
    margin-left: 312px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 79px;
    margin-left: 202px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 101px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-4 {
    margin-left: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1101px;
}

.u-section-6 .u-text-1 {
  margin: 70px 108px 0;
}

.u-section-6 .u-text-2 {
  margin: 36px 307px 0 232px;
}

.u-section-6 .u-text-3 {
  margin: 12px 300px 0 239px;
}

.u-section-6 .u-form-1 {
  height: 725px;
  width: 570px;
  margin: 22px auto -5px;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-form-group-4 {
  margin-left: 0;
}

.u-section-6 .u-form-group-5 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 8px;
    margin-left: 8px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 207px;
    margin-left: 132px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 200px;
    margin-left: 139px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 97px;
    margin-left: 22px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 90px;
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 381px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 60px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-form-1 {
    width: 540px;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-6 .u-form-1 {
    margin-top: 15px;
    margin-bottom: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}